prefix=/opt/petalinux/2020.2/sysroots/x86_64-petalinux-linux/usr
exec_prefix=/opt/petalinux/2020.2/sysroots/x86_64-petalinux-linux/usr
includedir=/opt/petalinux/2020.2/sysroots/x86_64-petalinux-linux/usr/include
libdir=/opt/petalinux/2020.2/sysroots/x86_64-petalinux-linux/usr/lib
host=x86_64-petalinux-linux-gnu
api_version=2

Name: libassuan
Description: IPC library for the GnuPG components
Requires: gpg-error
Version: 2.5.3-unknown
Cflags: 
Libs: -lassuan
URL: https://www.gnupg.org/related_software/libassuan/index.html
